Skip to main content

Installing and upgrading help

Moodle 3.5.3+: admin login failed after update to 3.5.6+